rubygem-font-awesome-rails

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
451
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

This build is no longer tagged in koji.
complete
2021-02-13 22:58:00
No dependency changes
failed
2021-02-13 15:14:13
libstdc++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libgcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
freetype
2.10.4-2.fc34
2.10.4-3.fc34
3
json-glib
1.6.0-2.fc34
1.6.2-1.fc34
3
openssl-libs
1:1.1.1i-2.fc34
1:1.1.1i-3.fc34
3
libuuid
2.36.1-4.fc34
2.36.2-1.fc34
3
glib2
2.67.1-4.fc34
2.67.3-2.fc34
3
python-srpm-macros
3.9-12.fc34
3.9-34.fc34
4
libselinux
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
4
go-srpm-macros
3.0.9-2.fc34
3.0.9-3.fc34
4
krb5-libs
1.19-1.fc34
1.19-2.fc34
4
libcap
2.46-2.fc34
2.48-1.fc34
4
audit-libs
3.0-2.fc34
3.0.1-1.fc34
4
libmount
2.36.1-4.fc34
2.36.2-1.fc34
4
crypto-policies
20210127-2.gitb21c811....
20210213-1.git5c710c0....
4
libpng
2:1.6.37-7.fc34
2:1.6.37-8.fc34
4
harfbuzz
2.7.4-3.fc34
4
util-linux
2.36.1-4.fc34
2.36.2-1.fc34
B
libblkid
2.36.1-4.fc34
2.36.2-1.fc34
B
libgomp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
B
gnutls
3.6.15-2.fc34
3.7.0-2.fc34
B
elfutils-libs
0.182-3.fc34
0.183-1.fc34
B
binutils
2.35.1-26.fc34
2.35.1-34.fc34
B
elfutils-default-yama-scope
0.182-3.fc34
0.183-1.fc34
B
libsepol
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
B
fedora-release-common
34-0.10
34-0.12
B
cyrus-sasl-lib
2.1.27-7.fc34
2.1.27-8.fc34
B
elfutils
0.182-3.fc34
0.183-1.fc34
B
elfutils-libelf
0.182-3.fc34
0.183-1.fc34
B
fedora-gpg-keys
34-0.8
34-0.13
B
graphite2
1.3.14-7.fc34
B
elfutils-debuginfod-client
0.182-3.fc34
0.183-1.fc34
B
fedora-release
34-0.10
34-0.12
B
nettle
3.7-2.fc34
3.7-3.fc34
B
libfdisk
2.36.1-4.fc34
2.36.2-1.fc34
B
binutils-gold
2.35.1-26.fc34
2.35.1-34.fc34
B
fedora-release-identity-basic
34-0.10
34-0.12
B
fedora-repos
34-0.8
34-0.13
B
libsmartcols
2.36.1-4.fc34
2.36.2-1.fc34
B
libsemanage
3.2-0.rc1.1.fc34.1
3.2-0.rc2.1.fc34
B
fedora-repos-rawhide
34-0.8
failed
2021-02-04 20:29:04
rubygem-railties
6.0.3.4-1.fc34
6.1.1-1.fc34
1
rubygem-sass-rails
6.0.0-1.fc34
6.0.0-2.fc34
1
fonts-rpm-macros
1:2.0.5-4.fc33
1:2.0.5-5.fc34
1
fontawesome-fonts
1:4.7.0-10.fc33
1:4.7.0-11.fc34
1
rubypick
1.1.1-13.fc33
1.1.1-14.fc34
2
rubygem-method_source
1.0.0-1.fc34
1.0.0-2.fc34
2
python3-lxml
4.6.2-1.fc34
4.6.2-2.fc34
2
rubygem-actionpack
1:6.0.3.4-1.fc34
1:6.1.1-1.fc34
2
rubygem-json
2.5.1-200.fc34
2.5.1-201.fc34
2
rubygem-activesupport
1:6.0.3.4-2.fc34
1:6.1.1-1.fc34
2
glibc
2.32.9000-26.fc34
2.32.9000-29.fc34
2
libappstream-glib
0.7.18-1.fc34
0.7.18-2.fc34
2
rubygem-rake
13.0.3-200.fc34
13.0.3-200.fc34.1
2
rubygem-sassc-rails
2.1.2-1.fc34
2.1.2-2.fc34
2
python3
3.9.1-4.fc34
3.9.1-5.fc34
2
fontconfig
2.13.93-4.fc34
2.13.93-5.fc34
2
uchardet
0.0.6-11.fc33
0.0.6-12.fc34
2
fonts-filesystem
1:2.0.5-4.fc33
1:2.0.5-5.fc34
2
fonts-srpm-macros
1:2.0.5-4.fc33
1:2.0.5-5.fc34
2
rubygem-thor
1.1.0-1.fc34
1.1.0-2.fc34
2
python3-ruamel-yaml
0.16.6-4.fc33
0.16.6-5.fc34
2
readline
8.1-1.fc34
8.1-2.fc34
3
libarchive
3.5.1-1.fc34
3.5.1-2.fc34
3
libxml2
2.9.10-9.fc34
2.9.10-10.fc34
3
python3-ruamel-yaml-clib
0.1.2-5.fc34
0.1.2-6.fc34
3
gdk-pixbuf2
2.40.0-3.fc33
2.40.0-4.fc34
3
libgcc
11.0.0-0.17.fc34
11.0.0-0.18.fc34
3
rubygem-sassc
2.4.0-4.fc34
2.4.0-5.fc34
3
rubygem-concurrent-ruby
1.1.5-3.fc33
1.1.5-4.fc34
3
rubygem-sprockets-rails
3.2.2-1.fc34
3.2.2-2.fc34
3
libsoup
2.72.0-3.fc34
2.72.0-4.fc34
3
zlib
1.2.11-23.fc34
1.2.11-24.fc34
3
gmp
1:6.2.0-5.fc34
1:6.2.0-6.fc34
3
freetype
2.10.4-1.fc34
2.10.4-2.fc34
3
rubygem-tilt
2.0.10-3.fc34
2.0.10-4.fc34
3
rubygem-minitest
5.14.3-200.fc34
5.14.3-201.fc34
3
bash
5.1.0-1.fc34
5.1.0-2.fc34
3
gdbm-libs
1:1.19-1.fc34
1:1.19-2.fc34
3
python3-libs
3.9.1-4.fc34
3.9.1-5.fc34
3
json-glib
1.6.0-1.fc34
1.6.0-2.fc34
3
rubygem-tzinfo
2.0.4-1.fc34
2.0.4-2.fc34
3
rubygem-sprockets
4.0.2-1.fc34
4.0.2-2.fc34
3
rubygem-i18n
1.8.7-1.fc34
1.8.7-2.fc34
3
libxslt
1.1.34-4.fc34
1.1.34-5.fc34
3
rubygem-actionview
6.0.3.4-1.fc34
6.1.1-1.fc34
3
libxcrypt
4.4.17-1.fc34
4.4.17-2.fc34
3
rpm-libs
4.16.1.2-4.fc34
4.16.1.2-6.fc34
3
langpacks-core-font-en
3.0-6.fc34
3.0-7.fc34
3
basesystem
11-10.fc33
11-11.fc34
3
rubygem-zeitwerk
2.4.2-1.fc34
2.4.2-2.fc34
3
xml-common
0.6.3-55.fc33
0.6.3-56.fc34
3
rubygem-rails-html-sanitizer
1.3.0-3.fc33
1.3.0-4.fc34
3
glibc-minimal-langpack
2.32.9000-26.fc34
2.32.9000-29.fc34
3
libstdc++
11.0.0-0.17.fc34
11.0.0-0.18.fc34
3
libstemmer
0-15.585svn.fc33
0-16.585svn.fc34
3
glib2
2.67.1-3.fc34
2.67.1-4.fc34
3
glibc-common
2.32.9000-26.fc34
2.32.9000-29.fc34
3
rubygem-rack
1:2.2.3-4.fc34
1:2.2.3-5.fc34
3
rubygem-rails-dom-testing
2.0.3-3.fc33
2.0.3-4.fc34
3
python3-setuptools
52.0.0-1.fc34
53.0.0-1.fc34
3
grep
3.6-1.fc34
3.6-2.fc34
3
openssl-libs
1:1.1.1i-1.fc34
1:1.1.1i-2.fc34
3
rubygem-rack-test
1.1.0-2.fc33
1.1.0-3.fc34
3
coreutils
8.32-15.fc34
8.32-18.fc34
3
libffi
3.1-27.fc34
3.1-28.fc34
3
pcre
8.44-3.fc34
8.44-3.fc34.1
4
libyaml
0.2.5-4.fc34
0.2.5-5.fc34
4
sed
4.8-6.fc34
4.8-7.fc34
4
glib-networking
2.66.0-1.fc34
2.66.0-2.fc34
4
libbrotli
1.0.9-3.fc34
1.0.9-4.fc34
4
krb5-libs
1.19-0.beta2.5.fc34
1.19-1.fc34
4
libsass
3.6.4-2.fc33
3.6.4-3.fc34
4
go-srpm-macros
3.0.9-1.fc34
3.0.9-2.fc34
4
libzstd
1.4.7-1.fc34
1.4.7-2.fc34
4
libattr
2.4.48-10.fc33
2.4.48-11.fc34
4
libpsl
0.21.1-2.fc33
0.21.1-3.fc34
4
rubygem-nokogiri
1.11.1-1.fc34
1.11.1-1.fc34.1
4
openblas-srpm-macros
2-8.fc33
2-9.fc34
4
coreutils-common
8.32-15.fc34
8.32-18.fc34
4
ca-certificates
2020.2.41-6.fc34
2020.2.41-7.fc34
4
perl-srpm-macros
1-38.fc33
1-39.fc34
4
nim-srpm-macros
3-3.fc33
3-4.fc34
4
rpm
4.16.1.2-4.fc34
4.16.1.2-6.fc34
4
expat
2.2.10-1.fc34
2.2.10-2.fc34
4
lua-libs
5.4.2-1.fc34
5.4.2-2.fc34
4
rubygem-loofah
2.4.0-2.fc33
2.4.0-3.fc34
4
xz-libs
5.2.5-4.fc34
5.2.5-5.fc34
4
libcap
2.46-1.fc34
2.46-2.fc34
4
libpng
2:1.6.37-6.fc34
2:1.6.37-7.fc34
4
audit-libs
3.0-1.fc34
3.0-2.fc34
4
popt
1.18-2.fc34
1.18-3.fc34
4
kernel-srpm-macros
1.0-3.fc33
1.0-4.fc34
4
ghc-srpm-macros
1.5.0-3.fc33
1.5.0-4.fc34
4
rubygem-erubi
1.7.0-6.fc33
1.7.0-7.fc34
4
ocaml-srpm-macros
6-3.fc33
6-4.fc34
4
shared-mime-info
2.1-1.fc34
2.1-2.fc34
4
setup
2.13.7-2.fc33
2.13.7-3.fc34
4
ncurses-libs
6.2-3.20200222.fc33
6.2-4.20200222.fc34
4
filesystem
3.14-4.fc34
3.14-5.fc34
4
qt5-srpm-macros
5.15.2-1.fc34
5.15.2-2.fc34
4
libacl
2.2.53-9.fc34
2.2.53-10.fc34
4
zip
3.0-27.fc33
3.0-28.fc34
4
lz4-libs
1.9.3-1.fc34
1.9.3-2.fc34
4
sqlite-libs
3.34.1-1.fc34
3.34.1-2.fc34
4
findutils
1:4.8.0-1.fc34
1:4.8.0-2.fc34
4
rust-srpm-macros
17-1.fc34
17-2.fc34
4
libnsl2
1.3.0-1.fc34
1.3.0-2.fc34
4
libselinux
3.2-0.rc1.1.fc34
3.2-0.rc1.1.fc34.1
4
dejavu-sans-fonts
2.37-15.fc34
2.37-16.fc34
4
file
5.39-4.fc34
5.39-5.fc34
4
efi-srpm-macros
4-5.fc33
4-6.fc34
4
lua-srpm-macros
1-3.fc34
1-4.fc34
4
gnat-srpm-macros
4-12.fc33
4-13.fc34
4
fpc-srpm-macros
1.3-2.fc33
1.3-3.fc34
4
libtirpc
1.3.1-0.fc34
1.3.1-1.fc34
4
rubygem-ffi
1.13.1-2.fc34
1.13.1-3.fc34
4
python-srpm-macros
3.9-11.fc34
3.9-12.fc34
4
python-setuptools-wheel
52.0.0-1.fc34
53.0.0-1.fc34
4
dwz
0.13-7.fc34
0.13-8.fc34
4
pkgconf
1.7.3-5.fc34
1.7.3-6.fc34
B
pcre2-syntax
10.36-2.fc34
10.36-3.fc34
B
libgomp
11.0.0-0.17.fc34
11.0.0-0.18.fc34
B
pam
1.5.1-2.fc34
1.5.1-3.fc34
B
shadow-utils
2:4.8.1-6.fc34
2:4.8.1-7.fc34
B
libcom_err
1.45.6-4.fc33
1.45.6-5.fc34
B
systemd-libs
247.2-1.fc34
247.3-1.fc34
B
libunistring
0.9.10-9.fc33
0.9.10-10.fc34
B
pkgconf-pkg-config
1.7.3-5.fc34
1.7.3-6.fc34
B
alternatives
1.15-1.fc34
1.15-2.fc34
B
libtool-ltdl
2.4.6-38.fc34
diffutils
3.7-7.fc34
3.7-8.fc34
B
publicsuffix-list-dafsa
20190417-4.fc33
20190417-5.fc34
B
guile22
2.2.7-1.fc34
openldap
2.4.57-1.fc34
2.4.57-2.fc34
B
libgpg-error
1.41-1.fc34
1.41-2.fc34
B
gc
8.0.4-4.fc33
libverto
0.3.1-2.fc34
0.3.1-3.fc34
B
libproxy
0.4.15-29.fc34
0.4.15-30.fc34
B
libsigsegv
2.13-1.fc34
2.13-2.fc34
B
libcurl
7.74.0-4.fc34
7.75.0-1.fc34
B
binutils
2.35.1-25.fc34
2.35.1-26.fc34
B
libsepol
3.2-0.rc1.1.fc34
3.2-0.rc1.1.fc34.1
B
libtasn1
4.16.0-3.fc33
4.16.0-4.fc34
B
rubygem-crass
1.0.4-6.fc33
1.0.4-7.fc34
B
tar
2:1.33-2.fc34
2:1.33-3.fc34
B
libsemanage
3.2-0.rc1.1.fc34
3.2-0.rc1.1.fc34.1
B
rpm-build
4.16.1.2-4.fc34
4.16.1.2-6.fc34
B
gawk
5.1.0-2.fc33
5.1.0-3.fc34
B
binutils-gold
2.35.1-25.fc34
2.35.1-26.fc34
B
zstd
1.4.7-1.fc34
1.4.7-2.fc34
B
nettle
3.7-1.fc34
3.7-2.fc34
B
elfutils
0.182-2.fc34
0.182-3.fc34
B
cpio
2.13-8.fc33
2.13-9.fc34
B
make
1:4.3-2.fc33
patch
2.7.6-13.fc33
2.7.6-14.fc34
B
libdb
5.3.28-45.fc34
5.3.28-46.fc34
B
libmetalink
0.1.3-13.fc33
0.1.3-14.fc34
B
libutempter
1.2.1-3.fc34
1.2.1-4.fc34
B
rpm-build-libs
4.16.1.2-4.fc34
4.16.1.2-6.fc34
B
which
2.21-20.fc33
2.21-21.fc34
B
mpfr
4.1.0-2.fc33
4.1.0-3.fc34
B
keyutils-libs
1.6.1-1.fc34
1.6.1-2.fc34
B
curl
7.74.0-4.fc34
7.75.0-1.fc34
B
libssh-config
0.9.5-1.fc34
0.9.5-2.fc34
B
xxhash-libs
0.8.0-1.fc33
0.8.0-2.fc34
B
elfutils-libelf
0.182-2.fc34
0.182-3.fc34
B
rubygem-racc
1.5.2-200.fc34
1.5.2-201.fc34
B
ncurses-base
6.2-3.20200222.fc33
6.2-4.20200222.fc34
B
ed
1.14.2-9.fc33
1.14.2-10.fc34
B
libcap-ng
0.8.2-3.fc34
0.8.2-4.fc34
B
elfutils-default-yama-scope
0.182-2.fc34
0.182-3.fc34
B
gdb-minimal
10.1-2.fc34
10.1-4.fc34
B
libidn2
2.3.0-4.fc34
2.3.0-5.fc34
B
libssh
0.9.5-1.fc34
0.9.5-2.fc34
B
elfutils-libs
0.182-2.fc34
0.182-3.fc34
B
elfutils-debuginfod-client
0.182-2.fc34
0.182-3.fc34
B
gzip
1.10-3.fc33
1.10-4.fc34
B
gsettings-desktop-schemas
40~alpha-1.fc34
40~alpha-3.20210202git...
B
unzip
6.0-49.fc33
6.0-50.fc34
B
libpkgconf
1.7.3-5.fc34
1.7.3-6.fc34
B
pcre2
10.36-2.fc34
10.36-3.fc34
B
pkgconf-m4
1.7.3-5.fc34
1.7.3-6.fc34
B
libnghttp2
1.42.0-1.fc34
1.43.0-1.fc34
B
xz
5.2.5-4.fc34
5.2.5-5.fc34
B
cracklib
2.9.6-24.fc33
2.9.6-25.fc34
B
cyrus-sasl-lib
2.1.27-6.fc33
2.1.27-7.fc34
B
file-libs
5.39-4.fc34
5.39-5.fc34
B
libeconf
0.3.8-4.fc33
0.3.8-5.fc34
B
info
6.7-8.fc33
6.7-10.fc34
B
2021-02-01 19:12:37
Package dependencies resolved successfuly
2021-02-01 18:50:10
Package resolution failed
  • Problem: conflicting requests
    - nothing provides rubygem(activesupport) = 6.1.1 needed by rubygem-railties-6.1.1-1.fc34.noarch
  • Problem: package rubygem-sass-rails-6.0.0-2.fc34.noarch requires (rubygem(sassc-rails) >= 2.1 with rubygem(sassc-rails) < 3 with rubygem(sassc-rails) >= 2.1.1), but none of the providers can be installed
    - package rubygem-sassc-rails-2.1.2-2.fc34.noarch requires rubygem(railties) >= 4.0.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides rubygem(activesupport) = 6.1.1 needed by rubygem-railties-6.1.1-1.fc34.noarch
failed
2021-01-31 23:12:58
rubygem-bigdecimal
3.0.0-144.fc34
3.0.0-145.fc34
1
rubygems-devel
3.2.3-144.fc34
3.2.3-145.fc34
1
ruby-libs
3.0.0-144.fc34
3.0.0-145.fc34
2
rubygems
3.2.3-144.fc34
3.2.3-145.fc34
2
rubygem-rdoc
6.3.0-144.fc34
6.3.0-145.fc34
2
python3
3.9.1-3.fc34
3.9.1-4.fc34
2
rubygem-thor
1.0.1-1.fc34
1.1.0-1.fc34
2
ruby
3.0.0-144.fc34
3.0.0-145.fc34
3
python3-libs
3.9.1-3.fc34
3.9.1-4.fc34
3
libuuid
2.36.1-3.fc34
2.36.1-4.fc34
3
ruby-default-gems
3.0.0-144.fc34
3.0.0-145.fc34
3
libgcc
11.0.0-0.16.fc34
11.0.0-0.17.fc34
3
python3-setuptools
51.1.2-1.fc34
52.0.0-1.fc34
3
rubygem-io-console
0.5.6-144.fc34
0.5.6-145.fc34
3
rubygem-irb
1.3.0-144.fc34
1.3.0-145.fc34
3
libstdc++
11.0.0-0.16.fc34
11.0.0-0.17.fc34
3
rubygem-psych
3.3.0-144.fc34
3.3.0-145.fc34
3
glib2
2.67.1-2.fc34
2.67.1-3.fc34
3
tzdata
2020f-1.fc34
2021a-1.fc34
4
libmount
2.36.1-3.fc34
2.36.1-4.fc34
4
python-setuptools-wheel
51.1.2-1.fc34
52.0.0-1.fc34
4
sqlite-libs
3.34.0-1.fc34
3.34.1-1.fc34
4
krb5-libs
1.19-0.beta2.1.fc34
1.19-0.beta2.5.fc34
4
lua-srpm-macros
1-2.fc34
1-3.fc34
4
bzip2-libs
1.0.8-4.fc33
1.0.8-6.fc34
4
crypto-policies
20210118-1.gitb21c811....
20210127-2.gitb21c811....
4
python-pip-wheel
20.3.3-3.fc34
21.0-1.fc34
4
libpwquality
1.4.4-1.fc34
1.4.4-2.fc34
B
util-linux
2.36.1-3.fc34
2.36.1-4.fc34
B
libcurl
7.74.0-2.fc34
7.74.0-4.fc34
B
libsmartcols
2.36.1-3.fc34
2.36.1-4.fc34
B
binutils-gold
2.35.1-24.fc34
2.35.1-25.fc34
B
rubygem-openssl
2.2.0-144.fc34
libblkid
2.36.1-3.fc34
2.36.1-4.fc34
B
curl
7.74.0-2.fc34
7.74.0-4.fc34
B
libfdisk
2.36.1-3.fc34
2.36.1-4.fc34
B
bzip2
1.0.8-4.fc33
1.0.8-6.fc34
B
libgcrypt
1.8.7-1.fc34
1.9.1-1.fc34
B
binutils
2.35.1-24.fc34
2.35.1-25.fc34
B
libcap-ng
0.8.2-1.fc34
0.8.2-3.fc34
B
tar
2:1.32-6.fc33
2:1.33-2.fc34
B
p11-kit-trust
0.23.22-1.fc34
0.23.22-3.fc34
B
p11-kit
0.23.22-1.fc34
0.23.22-3.fc34
B
libgomp
11.0.0-0.16.fc34
11.0.0-0.17.fc34
B
failed
2021-01-24 10:32:52
python3
3.9.1-1.fc34
3.9.1-3.fc34
2
rubygem-activesupport
1:6.0.3.4-1.fc34
1:6.0.3.4-2.fc34
2
python3-libs
3.9.1-1.fc34
3.9.1-3.fc34
3
redhat-rpm-config
178-1.fc34
180-1.fc34
3
rubygem-tilt
2.0.10-2.fc33
2.0.10-3.fc34
3
rpm-libs
4.16.1.2-1.fc34
4.16.1.2-4.fc34
3
libgcc
11.0.0-0.13.fc34
11.0.0-0.16.fc34
3
libstdc++
11.0.0-0.13.fc34
11.0.0-0.16.fc34
3
dwz
0.13-4.fc33
0.13-7.fc34
4
libcap
2.44-1.fc34
2.46-1.fc34
4
rpm
4.16.1.2-1.fc34
4.16.1.2-4.fc34
4
libselinux
3.1-6.fc34
3.2-0.rc1.1.fc34
4
binutils-gold
2.35.1-21.fc34
2.35.1-24.fc34
B
libsemanage
3.1-6.fc34
3.2-0.rc1.1.fc34
B
openldap
2.4.56-4.fc34
2.4.57-1.fc34
B
binutils
2.35.1-21.fc34
2.35.1-24.fc34
B
libverto
0.3.0-11.fc34
0.3.1-2.fc34
B
libsigsegv
2.11-11.fc33
2.13-1.fc34
B
crypto-policies
20200918-1.git85dccc5....
20210118-1.gitb21c811....
B
gsettings-desktop-schemas
3.38.0-2.fc34
40~alpha-1.fc34
B
libgomp
11.0.0-0.13.fc34
11.0.0-0.16.fc34
B
libsepol
3.1-5.fc34
3.2-0.rc1.1.fc34
B
rpm-build-libs
4.16.1.2-1.fc34
4.16.1.2-4.fc34
B
alternatives
1.14-3.fc33
1.15-1.fc34
B
rpm-build
4.16.1.2-1.fc34
4.16.1.2-4.fc34
B
failed
2021-01-16 12:03:03
rubygems-devel
3.2.3-143.fc34
3.2.3-144.fc34
1
rubygem-bigdecimal
3.0.0-143.fc34
3.0.0-144.fc34
1
rubygems
3.2.3-143.fc34
3.2.3-144.fc34
2
rubygem-rdoc
6.3.0-143.fc34
6.3.0-144.fc34
2
ruby-libs
3.0.0-143.fc34
3.0.0-144.fc34
2
glibc
2.32.9000-24.fc34
2.32.9000-26.fc34
2
rubygem-minitest
5.14.2-200.fc34
5.14.3-200.fc34
3
rubygem-psych
3.3.0-143.fc34
3.3.0-144.fc34
3
rubygem-openssl
2.2.0-143.fc34
2.2.0-144.fc34
3
rubygem-irb
1.3.0-143.fc34
1.3.0-144.fc34
3
glibc-minimal-langpack
2.32.9000-24.fc34
2.32.9000-26.fc34
3
libstdc++
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
rubygem-sprockets
3.7.2-6.fc33
4.0.2-1.fc34
3
libuuid
2.36.1-2.fc34
2.36.1-3.fc34
3
rubygem-i18n
1.8.5-1.fc34
1.8.7-1.fc34
3
glibc-common
2.32.9000-24.fc34
2.32.9000-26.fc34
3
libgcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
rubygem-io-console
0.5.6-143.fc34
0.5.6-144.fc34
3
ruby
3.0.0-143.fc34
3.0.0-144.fc34
3
libmount
2.36.1-2.fc34
2.36.1-3.fc34
4
ruby-default-gems
3.0.0-143.fc34
3.0.0-144.fc34
4
krb5-libs
1.18.3-4.fc34
1.19-0.beta2.1.fc34
4
libfdisk
2.36.1-2.fc34
2.36.1-3.fc34
B
util-linux
2.36.1-2.fc34
2.36.1-3.fc34
B
elfutils-default-yama-scope
0.182-1.fc34
0.182-2.fc34
B
ca-certificates
2020.2.41-4.fc33
2020.2.41-6.fc34
B
elfutils-debuginfod-client
0.182-1.fc34
0.182-2.fc34
B
libblkid
2.36.1-2.fc34
2.36.1-3.fc34
B
pcre2
10.36-1.fc34
10.36-2.fc34
B
elfutils
0.182-1.fc34
0.182-2.fc34
B
elfutils-libs
0.182-1.fc34
0.182-2.fc34
B
libsmartcols
2.36.1-2.fc34
2.36.1-3.fc34
B
libgomp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
B
pcre2-syntax
10.36-1.fc34
10.36-2.fc34
B
elfutils-libelf
0.182-1.fc34
0.182-2.fc34
B
Previous history